using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class RDS
    {
        [JsonPropertyName("Reactor")]
        public int Reactor { get; set; }
        [JsonPropertyName("ReactorType")]
        public string ReactorType { get; set; }
        [JsonPropertyName("DateOut")]
        public DateTime DateOut { get; set; }
        [JsonPropertyName("UnloadTemp")]
        public int UnloadTemp { get; set; }
        [JsonPropertyName("LayerType")]
        public string LayerType { get; set; }
    }
}
